





.popupiframe{
	position: fixed;
	opacity:1;
	width: 100%;
	height:100%;
	top: 0px;
	right: -100%;		
    /*backdrop-filter: blur(7px);*/
	/*-webkit-backdrop-filter: blur(7px);*/		
	border-radius: 0px;
	box-shadow: 0px 25px 10px -15px rgba(0, 0, 0, 0.05);
	transition: 0.5s;
	z-index: 13;			
	overflow-y: hidden;
}








.iframepopup{
	position: absolute;
	width:100%;
	height:100%;	
	border:0px;
}




.iframecontent{
	position: absolute;
	height:100%;
	width:100%;
	background: rgba(255, 255, 255, 0.8);
}




.waiting-container-flex {
     display: flex;
     flex-direction: column;
     flex-wrap: nowrap;
     justify-content: center;
     align-items: center;
     align-content: center;
	 height:100%;
}


.waiting-icon{
	width:50px;
}







/*Tablet View*/
@media (min-width: 768px){	

.iframecontent{
	background: rgba(255, 255, 255, 0.8);
}

.waiting-icon{
	width:55px;
}


}




@media (min-width: 1024px){		

.waiting-icon{
	width:65px;
}

}


